# Thai translation of cheese.
# Copyright (C) 2008-2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the cheese package.
# Theppitak Karoonboonyanan <thep@linux.thai.net, 2008, 2010.
# Pornpimon Pradabsri <kanom7448@hotmail.com>, 2008.
# Akom Chotiphantawanon <knight2000@gmail.com>, 2008-2016.
#
msgid ""
msgstr ""
"Project-Id-Version: cheese\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=cheese&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-06-04 00:21+0200\n"
"PO-Revision-Date: 2016-05-19 15:40+0700\n"
"Last-Translator: Akom Chotiphantawanon <knight2000@gmail.com>\n"
"Language-Team: Thai <thai-l10n@googlegroups.com>\n"
"Language: th\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Gtranslator 2.91.6\n"
"X-Poedit-SourceCharset: UTF-8\n"

msgid ""
"Defines the path where the videos are stored. If empty, \"XDG_VIDEOS_DIR/"
"Webcam\" will be used."
msgstr "กำหนดที่เก็บวีดิทัศน์ ถ้าไม่กำหนดไว้จะใช้ \"XDG_VIDEOS_DIR/Webcam\" แทน"

msgid ""
"Defines the path where the photos are stored. If empty, \"XDG_PICTURES_DIR/"
"Webcam\" will be used."
msgstr "กำหนดที่เก็บภาพถ่าย ถ้าไม่กำหนดไว้จะใช้ \"XDG_PICTURES_DIR/Webcam\" แทน"
